﻿#main .campaign-bnr-link{
	/* margin:0 auto; */
	 /*margin: calc(6 * var(--rem)) auto 0;*/
	margin: 0 auto calc(6 * var(--rem));
	text-align: center;
	max-width: 1048px;
}
@media screen and (max-width: 766px){
	#main .campaign-bnr-link{
		text-align: center;
	}
}
#main .campaign-bnr-link span{
	display: block;
	font-size:20px;
	position: relative;
	max-width: 24.5em;
	margin:0 auto 20px;
	line-height: 1;
}

@media screen and (max-width: 766px){
	#main .campaign-bnr-link span{
		font-size:4vw;
		display: block;
		margin-bottom: 4vw;
		max-width:92vw;
		letter-spacing:-0.04em;
	}
}
@media screen and (max-width: 766px){
	#main .campaign-bnr-link .bnr-image img{
	max-width:86.66666vw;
	}
}

#main .campaign-bnr-link span::before, #main .campaign-bnr-link span::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0.1em;
  border-bottom: 1px solid #333;
  width:24px;
  height:24px;
}

#main .campaign-bnr-link span::before{
	transform: rotate(45deg);
	left:0;
}
#main .campaign-bnr-link span::after{
	transform: rotate(-45deg);
	right: 0;
}
@media screen and (max-width: 766px) {
  #main .campaign-bnr-link span::before, #main .campaign-bnr-link span::after {
    width: 4.4vw;
    height: 4.4vw;
	 
  }
}
#main .campaign-bnr-link a:hover .bnr-image img {
	opacity: 0.7;
}
/*# sourceMappingURL=style.css.map */


#main .item-bnr-link{
	margin-bottom: 60px;
	text-align: center;
	max-width: 1048px;
}
@media screen and (max-width: 766px){
	#main .item-bnr-link{
		margin: 30px 0px;
	}
}

@media screen and (max-width: 766px){
	#main .item-bnr-link + .campaign-bnr-link{
		margin-top: 60px;
	}
}
@media screen and (max-width: 766px){
	#main .item-bnr-link + .campaign-bnr-link .bnr-image img{
		max-width:100%;
	}
}

/*#wrapper #main div:has(+ .campaign-bnr-link){
	margin-bottom:60px !important;
}*/

#wrapper #main .parts_inner__index{
	margin-bottom:60px;
}